<?php
//File name: stats.php
//Creation time: 2012-12-13 13:22:11

if (!defined('IN_HANFOX')) exit('Access Denied');

$static_data = array(
	'category' => '1',
	'website' => '1',
	'article' => '0',
	'audit' => '0',
	'user' => '0',
	'adver' => '0',
	'link' => '0',
	'feedback' => '0',
	'label' => '0',
	'page' => '0',
);
?>